RHEL 6: chromium-browser(RHSA-2020: 3723)

high Nessus プラグイン ID 140494

概要

リモートのRed Hatホストに、1つ以上のセキュリティ更新プログラムが適用されていません。

説明

リモートのRedhat Enterprise Linux 6ホストにインストールされているパッケージは、RHSA-2020: 3723のアドバイザリに記載されている複数の脆弱性の影響を受けます。

- chromium-browser: プレゼンテーションAPIにおけるメモリ解放後使用(Use After Free)(CVE-2020-6559)

- chromium-browser: autofillにおける不十分なポリシー実施(CVE-2020-6560)

- chromium-browser: Content Security Policyにおける不適切な実装(CVE-2020-6561)

- chromium-browser: Blinkにおける不十分なポリシー実施(CVE-2020-6562)

- chromium-browser: インテント処理における不十分なポリシー実施(CVE-2020-6563、CVE-2020-6568)

- chromium-browser: アクセス権限における不適切なセキュリティUI(CVE-2020-6564)

- chromium-browser: Omniboxにおける不適切なセキュリティUI(CVE-2020-6565、CVE-2020-6571)

- chromium-browser: メディアにおける不十分なポリシー実施(CVE-2020-6566)

- chromium-browser: コマンドラインの処理における信頼できない入力の不十分な検証(CVE-2020-6567)

- chromium-browser: WebUSBにおける整数オーバーフロー(CVE-2020-6569)

- chromium-browser: WebRTCにおけるサイドチャネル情報漏洩(CVE-2020-6570)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるchromium-browserパッケージを更新してください。

関連情報

https://cwe.mitre.org/data/definitions/20.html

https://cwe.mitre.org/data/definitions/190.html

https://cwe.mitre.org/data/definitions/203.html

https://cwe.mitre.org/data/definitions/358.html

https://cwe.mitre.org/data/definitions/416.html

https://access.redhat.com/security/cve/CVE-2020-6559

https://access.redhat.com/security/cve/CVE-2020-6560

https://access.redhat.com/security/cve/CVE-2020-6561

https://access.redhat.com/security/cve/CVE-2020-6562

https://access.redhat.com/security/cve/CVE-2020-6563

https://access.redhat.com/security/cve/CVE-2020-6564

https://access.redhat.com/security/cve/CVE-2020-6565

https://access.redhat.com/security/cve/CVE-2020-6566

https://access.redhat.com/security/cve/CVE-2020-6567

https://access.redhat.com/security/cve/CVE-2020-6568

https://access.redhat.com/security/cve/CVE-2020-6569

https://access.redhat.com/security/cve/CVE-2020-6570

https://access.redhat.com/security/cve/CVE-2020-6571

https://access.redhat.com/errata/RHSA-2020:3723

https://bugzilla.redhat.com/1872945

https://bugzilla.redhat.com/1872946

https://bugzilla.redhat.com/1872947

https://bugzilla.redhat.com/1872948

https://bugzilla.redhat.com/1872949

https://bugzilla.redhat.com/1872950

https://bugzilla.redhat.com/1872951

https://bugzilla.redhat.com/1872952

https://bugzilla.redhat.com/1872953

https://bugzilla.redhat.com/1872955

https://bugzilla.redhat.com/1872956

https://bugzilla.redhat.com/1872957

https://bugzilla.redhat.com/1872958

プラグインの詳細

深刻度: High

ID: 140494

ファイル名: redhat-RHSA-2020-3723.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2020/9/10

更新日: 2021/10/12

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2020-6559

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:rhel_eus:6.0, p-cpe:/a:redhat:enterprise_linux:chromium-browser

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/9/10

脆弱性公開日: 2020/8/25

参照情報

CVE: CVE-2020-6559, CVE-2020-6560, CVE-2020-6561, CVE-2020-6562, CVE-2020-6563, CVE-2020-6564, CVE-2020-6565, CVE-2020-6566, CVE-2020-6567, CVE-2020-6568, CVE-2020-6569, CVE-2020-6570, CVE-2020-6571

RHSA: 2020:3723

IAVA: 2020-A-0388-S

CWE: 20, 190, 203, 358, 416